Main Page Widgets Namespaces Book

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x

### - s -

- SAILBOAT : Gdk
- SB_DOWN_ARROW : Gdk
- SB_H_DOUBLE_ARROW : Gdk
- SB_LEFT_ARROW : Gdk
- SB_RIGHT_ARROW : Gdk
- SB_UP_ARROW : Gdk
- SB_V_DOUBLE_ARROW : Gdk
- SCRIPT_ARABIC : Pango
- SCRIPT_ARMENIAN : Pango
- SCRIPT_BALINESE : Pango
- SCRIPT_BENGALI : Pango
- SCRIPT_BOPOMOFO : Pango
- SCRIPT_BRAILLE : Pango
- SCRIPT_BUGINESE : Pango
- SCRIPT_BUHID : Pango
- SCRIPT_CANADIAN_ABORIGINAL : Pango
- SCRIPT_CHEROKEE : Pango
- SCRIPT_COMMON : Pango
- SCRIPT_COPTIC : Pango
- SCRIPT_CUNEIFORM : Pango
- SCRIPT_CYPRIOT : Pango
- SCRIPT_CYRILLIC : Pango
- SCRIPT_DESERET : Pango
- SCRIPT_DEVANAGARI : Pango
- SCRIPT_ETHIOPIC : Pango
- SCRIPT_GEORGIAN : Pango
- SCRIPT_GLAGOLITIC : Pango
- SCRIPT_GOTHIC : Pango
- SCRIPT_GREEK : Pango
- SCRIPT_GUJARATI : Pango
- SCRIPT_GURMUKHI : Pango
- SCRIPT_HAN : Pango
- SCRIPT_HANGUL : Pango
- SCRIPT_HANUNOO : Pango
- SCRIPT_HEBREW : Pango
- SCRIPT_HIRAGANA : Pango
- SCRIPT_INHERITED : Pango
- SCRIPT_INVALID_CODE : Pango
- SCRIPT_KANNADA : Pango
- SCRIPT_KATAKANA : Pango
- SCRIPT_KHAROSHTHI : Pango
- SCRIPT_KHMER : Pango
- SCRIPT_LAO : Pango
- SCRIPT_LATIN : Pango
- SCRIPT_LIMBU : Pango
- SCRIPT_LINEAR_B : Pango
- SCRIPT_MALAYALAM : Pango
- SCRIPT_MONGOLIAN : Pango
- SCRIPT_MYANMAR : Pango
- SCRIPT_NEW_TAI_LUE : Pango
- SCRIPT_NKO : Pango
- SCRIPT_OGHAM : Pango
- SCRIPT_OLD_ITALIC : Pango
- SCRIPT_OLD_PERSIAN : Pango
- SCRIPT_ORIYA : Pango
- SCRIPT_OSMANYA : Pango
- SCRIPT_PHAGS_PA : Pango
- SCRIPT_PHOENICIAN : Pango
- SCRIPT_RUNIC : Pango
- SCRIPT_SHAVIAN : Pango
- SCRIPT_SINHALA : Pango
- SCRIPT_SYLOTI_NAGRI : Pango
- SCRIPT_SYRIAC : Pango
- SCRIPT_TAGALOG : Pango
- SCRIPT_TAGBANWA : Pango
- SCRIPT_TAI_LE : Pango
- SCRIPT_TAMIL : Pango
- SCRIPT_TELUGU : Pango
- SCRIPT_THAANA : Pango
- SCRIPT_THAI : Pango
- SCRIPT_TIBETAN : Pango
- SCRIPT_TIFINAGH : Pango
- SCRIPT_UGARITIC : Pango
- SCRIPT_UNKNOWN : Pango
- SCRIPT_YI : Pango
- SCROLL : Gdk
- SCROLL_END : Gtk
- SCROLL_JUMP : Gtk
- SCROLL_MASK : Gdk
- SCROLL_NONE : Gtk
- SCROLL_PAGE_BACKWARD : Gtk
- SCROLL_PAGE_DOWN : Gtk
- SCROLL_PAGE_FORWARD : Gtk
- SCROLL_PAGE_LEFT : Gtk
- SCROLL_PAGE_RIGHT : Gtk
- SCROLL_PAGE_UP : Gtk
- SCROLL_START : Gtk
- SCROLL_STEP_BACKWARD : Gtk
- SCROLL_STEP_DOWN : Gtk
- SCROLL_STEP_FORWARD : Gtk
- SCROLL_STEP_LEFT : Gtk
- SCROLL_STEP_RIGHT : Gtk
- SCROLL_STEP_UP : Gtk
- SELECTION_BROWSE : Gtk
- SELECTION_CLEAR : Gdk
- SELECTION_EXTENDED : Gtk
- SELECTION_MULTIPLE : Gtk
- SELECTION_NONE : Gtk
- SELECTION_NOTIFY : Gdk
- SELECTION_REQUEST : Gdk
- SELECTION_SINGLE : Gtk
- SENSITIVE : Gtk
- SENSITIVITY_AUTO : Gtk
- SENSITIVITY_OFF : Gtk
- SENSITIVITY_ON : Gtk
- SET : Gdk
- SETTING : Gdk
- SHADOW_ETCHED_IN : Gtk
- SHADOW_ETCHED_OUT : Gtk
- SHADOW_IN : Gtk
- SHADOW_NONE : Gtk
- SHADOW_OUT : Gtk
- SHIFT_MASK : Gdk
- SHRINK : Gtk
- SHUTTLE : Gdk
- SIZE_GROUP_BOTH : Gtk
- SIZE_GROUP_HORIZONTAL : Gtk
- SIZE_GROUP_NONE : Gtk
- SIZE_GROUP_VERTICAL : Gtk
- SIZING : Gdk
- SOLID : Gdk
- SORT_ASCENDING : Gtk
- SORT_DESCENDING : Gtk
- SOURCE_CURSOR : Gdk
- SOURCE_ERASER : Gdk
- SOURCE_MOUSE : Gdk
- SOURCE_PEN : Gdk
- SPIDER : Gdk
- SPIN_END : Gtk
- SPIN_HOME : Gtk
- SPIN_PAGE_BACKWARD : Gtk
- SPIN_PAGE_FORWARD : Gtk
- SPIN_STEP_BACKWARD : Gtk
- SPIN_STEP_FORWARD : Gtk
- SPIN_USER_DEFINED : Gtk
- SPRAYCAN : Gdk
- STAR : Gdk
- STATE_ACTIVE : Gtk , Atk
- STATE_ARMED : Atk
- STATE_BUSY : Atk
- STATE_CHECKED : Atk
- STATE_DEFUNCT : Atk
- STATE_EDITABLE : Atk
- STATE_ENABLED : Atk
- STATE_EXPANDABLE : Atk
- STATE_EXPANDED : Atk
- STATE_FOCUSABLE : Atk
- STATE_FOCUSED : Atk
- STATE_HORIZONTAL : Atk
- STATE_ICONIFIED : Atk
- STATE_INDETERMINATE : Atk
- STATE_INSENSITIVE : Gtk
- STATE_INVALID : Atk
- STATE_LAST_DEFINED : Atk
- STATE_MANAGES_DESCENDANTS : Atk
- STATE_MODAL : Atk
- STATE_MULTI_LINE : Atk
- STATE_MULTISELECTABLE : Atk
- STATE_NORMAL : Gtk
- STATE_OPAQUE : Atk
- STATE_PRELIGHT : Gtk
- STATE_PRESSED : Atk
- STATE_REQUIRED : Atk
- STATE_RESIZABLE : Atk
- STATE_SELECTABLE : Atk
- STATE_SELECTED : Gtk , Atk
- STATE_SENSITIVE : Atk
- STATE_SHOWING : Atk
- STATE_SINGLE_LINE : Atk
- STATE_STALE : Atk
- STATE_TRANSIENT : Atk
- STATE_TRUNCATED : Atk
- STATE_VERTICAL : Atk
- STATE_VISIBLE : Atk
- STIPPLED : Gdk
- STRETCH_CONDENSED : Pango
- STRETCH_EXPANDED : Pango
- STRETCH_EXTRA_CONDENSED : Pango
- STRETCH_EXTRA_EXPANDED : Pango
- STRETCH_NORMAL : Pango
- STRETCH_SEMI_CONDENSED : Pango
- STRETCH_SEMI_EXPANDED : Pango
- STRETCH_ULTRA_CONDENSED : Pango
- STRETCH_ULTRA_EXPANDED : Pango
- STRUCTURE_MASK : Gdk
- STYLE_ITALIC : Pango
- STYLE_NORMAL : Pango
- STYLE_OBLIQUE : Pango
- SUBSTRUCTURE_MASK : Gdk
- SUPER_MASK : Gdk